[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISRGramNotifySinkA

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 2972

`type ISRGramNotifySinkA = interface(IUnknown)`
`function BookMark();`
`function Paused;`
`function PhraseFinish();`
`function PhraseHypothesis();`
`function PhraseStart();`
`function ReEvaluate();`
`function Training();`
`function UnArchive();`
`end;`

## Inheritance

`ISRGramNotifySinkA`
`IUnknown`
?